using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class quitApp : MonoBehaviour {

	// Use this for initialization
	public void quit() {
		Application.Quit();
	}
}
